Bug 101278 - ntp needs buildprereq on automake
ntp needs buildprereq on automake
Product: Red Hat Raw Hide
Classification: Retired
Component: ntp (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
Brian Brock
Depends On:
Blocks: CambridgeTarget
  Show dependency treegraph
Reported: 2003-07-30 11:56 EDT by Kenneth Porter
Modified: 2007-04-18 12:56 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-07-31 05:55:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Kenneth Porter 2003-07-30 11:56:59 EDT
Building ntp-4.1.2-1.rc3.4.src.rpm on RH7.2 reports "`automake-1.7' is needed".
(This is reported by "make Makefile", not by rpmbuild.) Need a Buildprereq in
the spec file.
Comment 1 Harald Hoyer 2003-07-31 05:55:13 EDT
i can build this package with automake-1.6.3-5... and rebuilding the
Makefile.ins is not necessary for the build process..

Note You need to log in before you can comment on or make changes to this bug.